body, md-content.md-blue-grey-theme {
	background-color: #eee;
}

md-toolbar:not(.md-hue-1),
.md-fab {
	fill: #fff;
}

md-sidenav {
	fill: #737373;
}

.user-avatar {
	border-radius: 99%;
}

md-toolbar.md-tall {
	height: 64px;
	max-height: 64px;
	min-height: 64px;
}
code {
	color: #4285f4;
	-webkit-font-smoothing: auto;
	font-weight: 300;
	background-color: #F2F2F2;
	padding: 10px;
}
.text-center {
	text-align: center!important
}
ul {
	list-style: none
}

/*MYYYYYY*/

plotly {
	width:100%;
}

md-bottom-sheet {
	padding-bottom: 16px;
}

.main-svg {
	overflow: visible !important;
}
